uuid: e345a451-3229-4ecd-853a-9a95575e930b
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: courses_en
label: 'Courses - EN'
type: 'canonical_entities:node'
pattern: 'courses/[node:title]'
selection_criteria:
  bf3b5eac-bfee-48a4-9fff-0c89c28fead2:
    id: node_type
    bundles:
      course: course
    negate: false
    context_mapping:
      node: node
    uuid: bf3b5eac-bfee-48a4-9fff-0c89c28fead2
  f7f06e50-db26-4f88-b369-4eebaa561d6c:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: f7f06e50-db26-4f88-b369-4eebaa561d6c
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
